Deutsch

FAQ: Wie aktiviere ich TLS 1.2 für ArcGIS Explorer Desktop?

Frage

Wie aktiviere ich TLS 1.2 für ArcGIS Explorer Desktop?

Antwort

Esri hat es sich zur Aufgabe gemacht, hohe Sicherheitsstandards zu entwickeln und auf der ArcGIS Plattform umzusetzen. Als Unterstützung für unsere Kunden werden die neuesten Sicherheitsprotokolle verwendet. Unser Ziel ist die Implementierung der höchsten Branchenstandards, darunter auch TLS für Datenintegrität und Netzwerksicherheit.

Damit diese Standards erfüllt werden können, werden von Esri für die Unterstützung von TLS 1.2 Softwareaktualisierungen auf der gesamten ArcGIS Plattform bereitgestellt. Als Maßnahme zur Verbesserung der Sicherheit in ArcGIS Online ist es seitens Esri erforderlich, Verbindungen zu ArcGIS Online-Services über TLS 1.2 herzustellen. Sie müssen die erforderlichen Maßnahmen ergreifen, um künftig den Zugriff auf diese Services sicherzustellen.

Hinweis:
Auf den Produktlebenszyklen-Seiten auf der Esri Support-Site finden Sie den Support-Status jeder veröffentlichten Version von ArcGIS Explorer Desktop.

Alle Versionen von ArcGIS Explorer Desktop wurden eingestellt. Damit ArcGIS Explorer Desktop mit TLS 1.2 verwendet werden kann, muss TLS 1.2 im Betriebssystem aktiviert werden. Dies ermöglicht allen Anwendungen im System, die von Microsoft .NET Framework abhängen, die Verwendung von TLS 1.2. Die Beschreibung der Schritte zum Konfigurieren des Betriebssystems Windows für die Verwendung von TLS 1.2 finden Sie in: How To: Konfigurieren von Windows für die Verwendung von TLS 1.2 für Anwendungen mit .NET4 Framework.

Related Information